Subject: Re: [Ecrit] Alvaro Retana's No Objection on draft-ietf-ecrit-additional-data-34: (with COMMENT)

From: Randall Gellens <[email-masked]>
Date: Sun, 13 Sep 2015 17:06:58 -0700

At 8:03 AM -0700 9/1/15, Alvaro Retana wrote:

>  Alvaro Retana has entered the following ballot position for
>  draft-ietf-ecrit-additional-data-34: No Objection
>
>  When responding, please keep the subject line intact and reply to all
>  email addresses included in the To and CC lines. (Feel free to cut this
>  introductory paragraph, however.)
>
>
>  Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
>  for more information about IESG DISCUSS and COMMENT positions.
>
>
>  The document, along with other ballot positions, can be found here:
>  https://datatracker.ietf.org/doc/draft-ietf-ecrit-additional-data/
>
>
>
>  ----------------------------------------------------------------------
>  COMMENT:
>  ----------------------------------------------------------------------
>
>  Given that the intent of the document "is that every emergency call carry
>  the information described here using the mechanisms described here", and
>  that additional information is being introduced as 'Required', shouldn't
>  it update RFC6443 and/or at least RFC6881?

Hi Alvaro,

Thanks for the comment.  This sounds reasonable to me, so I added 
both RFCs to the "Updates" section.

-- 
Randall Gellens
Opinions are personal;    facts are suspect;    I speak for myself only
-------------- Randomly selected tag: ---------------
I love the smell of excessive quoting in the morning.
                                      --Steve Dorner

---

From: "Alvaro Retana" <[email-masked]>
Date: Tue, 01 Sep 2015 08:03:30 -0700

Given that the intent of the document “is that every emergency call carry
the information described here using the mechanisms described here”, and
that additional information is being introduced as ‘Required’, shouldn’t
it update RFC6443 and/or at least RFC6881?